/* #New 26.01.2015 12:54/J.Fes add for ITEMs IR data */
SELECT IR.*
FROM
  dbo.Objects_tbl ITEM
  INNER JOIN dbo.Objects_Ir_Rel_tbl I_IR_REL ON (ITEM.Id = I_IR_REL.IrId)
  INNER JOIN dbo.Objects_tbl IR ON (I_IR_REL.ObjectId = IR.Id)
WHERE
  ITEM.Id IN ('#ObjIdList#') AND
  ITEM.ObjectFromSiteID = '#SiteID#' AND
  IR.ObjectClass = 'IR'
